body {
	margin:0px;
	padding:0px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#333333;
}	

#mainContainer {
  width:780px;
  overflow:auto;
  height:100%;
}
#mainHeader {
  width:780px;
}
#leftBar {
  width:189px;
  float:left;
  background-color:#FFFFFF;
  min-height:539px;
  height:539px;
  position:relative;
  font-family:Verdana,Arial, Helvetica, sans-serif;
  font-size:11px;
  font-weight:bold;
}

#leftMenu {
  width:189px;
}
#leftMenu .title {
  width: 179px;
  color: #666666;
  font-weight: bold;
  background:#E7E7E7;
  text-transform:uppercase;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 10px;
  font-size:10px;
}  

#leftMenu .item {
  background-image: url('/images/orangearrow.gif');
  color: #999999;
  background-repeat:no-repeat;
  padding-left: 10px;
  margin-left:10px;
  margin-top: 5px;
}
#leftMenu a {
  text-decoration:none;
  color: #666666;
}
#leftMenu a:hover {
  text-decoration:underline;
  color: #0000FF;
}
#content {
  width:581px;
  float:left;
  border-left:solid 1px #CCCCCC;
  border-right:solid 1px #CCCCCC;
  border-bottom:solid 1px #CCCCCC;
  padding-left:4px;
  padding-right:4px;
  padding-bottom:4px;
}

#leftMenu p {
  padding-left:10px;
  padding-top:10px;
  margin:0px;
}
#leftMenu p img {
  padding-right:5px;
  vertical-align:middle;
}
    
.quickSearch {
  position:relative;
  left:10px;
  top:5px;
  width:149px;
  background-color:#E7E7E7;
  padding-top:5px;
  padding-left:5px;
  padding-right:5px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  margin-bottom:5px;
}


.quickSearch .qs_suburb {
  width: 120px;
  font-size:10px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
}
.quickSearch .qs_radius {
  width: 30px;
  font-size:10px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
}
.quickSearch .qs_state {
  width: 50px;
  font-size:10px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
}
/* force gecko browsers to expand to contain floats */
.listingBox:after {
  display:block;
  height:0px;
  clear:both;
  visibility:hidden;
  content: ".";
}
.headingTitle {
	font-size:12px; 
	font-weight:bold; 
	color:#00407C;
	text-transform:uppercase;
}
.ms_suburb,.ms_num,.ms_state {
  font-size:10px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
}
.ms_suburb {
  width: 150px;
}
.ms_state,.ms_num {
  width: 60px;
}
